﻿a.button_active{
	float:left;
	background: #267BB1 url("../Images/icons2/next4_gimp60.png") no-repeat right top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 8px 0px 8px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_next_active{
    float:left;
    background: #267BB1 url("../Images/icons2/next4_gimp60.png") no-repeat right top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 16px 0px 8px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
    cursor: pointer;
}
a.button_next_active:hover
{
    color: #FFF;
    cursor: pointer;
}
.button_next_active {
    float:right;
    background: #267BB1;
    height: 28px;
    display:block;
    color: #FFFFFF;
    padding: 0px 8px 2px 8px; 
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    /*min-height: 36px;*/
    margin-top: 1px;
    margin-left: 5px;
	
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
}
.button_next_active_type2 {
    float:right;
    background: #267BB1;
    height: 28px;
    display:block;
    color: #FFFFFF;
    padding: 0px 8px 2px 8px; 
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    margin-left: 5px;
	
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
}
.button_next_active_type2:hover {
    background-color: #5293d3 !important;
}
button.button_next_active {
    float:left;
    /*background: #267BB1 url("../Images/icons2/next4_gimp60.png") no-repeat right center;*/
    background: #267BB1;
	height: 28px;
	display:block;
	color: #FFFFFF;
	padding: 0px 16px 2px 8px; 
	text-decoration: none;
	margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
	
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
}
.button_next_active_serach {
    float:right;
    background: #267BB1;
    height: 28px;
    display:block;
    color: #FFFFFF;
    padding: 0px 16px 2px 8px; 
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    margin-left: 5px;
	
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
}
.button_add_notice {
    float: right;
    background: #267BB1;
    height: 28px;
    display: block;
    color: #FFFFFF;
    padding: 0px 8px 2px 8px;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    margin-left: 5px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
}
.button_add_notice:hover {
    background-color: #5293d3 !important;
}
.button_add_notice_disabled {
    float: right;
    background: red;
    height: 28px;
    display: block;
    color: #FFFFFF;
    padding: 0px 8px 2px 8px;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    margin-left: 5px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
}
.button_standart {
    background: #267BB1;
    height: 28px;
    display: block;
    color: #FFFFFF;
    padding: 0px 16px 2px 8px;
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    /*border-style: solid;*/
    border-width: 0px;
    float: left;
    margin-left: 0px;
    cursor: pointer
}
.button_standart:hover {
    background-color: #5293d3 !important;
}
a.button_filter_clear {
    float:left;
    background: #267BB1 url("../Images/icons2/filter_clear_23.png") no-repeat center center;
    width: 22px;
    height: 22px;
    margin-top: 6px;
    cursor: pointer;
}
.button_filter_clear:hover {
    background-color: #5293d3 !important;
}
a.button_prev_active{
    float:left;
    background: #267BB1 url("../Images/icons2/prev4_gimp60.png") no-repeat left top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 8px 0px 16px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_prev_active:hover
{
    color: #2368ac;
}
a.button_prev_active_standart {
    background: #267BB1;
    height: 28px;
    display: block;
    color: #FFFFFF;
    padding: 0px 16px 2px 8px;
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    /*border-style: solid;*/
    border-width: 0px;
    float: left;
    margin-left: 0px;
    cursor: pointer; 
    text-align: center;
    line-height: 38px;
}

    a.button_prev_active_standart:hover {
        background-color: #5293d3 !important;
    }

a.button_next_active_standart {
    background: #267BB1;
    height: 28px;
    display: block;
    color: #FFFFFF;
    padding: 0px 16px 2px 8px;
    text-decoration: none;
    margin: 0px 4px 0px 0px;
    min-width: 120px;
    min-height: 36px;
    margin-top: 1px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*border-color: #669966 #336633 #336633 #669966;*/
    /*border-style: solid;*/
    border-width: 0px;
    float: right;
    margin-left: 0px;
    cursor: pointer;
    text-align: center;
    line-height: 38px;
}
    a.button_next_active_standart:hover {
        background-color: #5293d3 !important;
    }

a.button_next_unactive{
    float:left;
    background: #C0C0C0 url("../Images/icons2/next4_gimp60.png") no-repeat right top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 16px 0px 8px;  
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}	
a.button_prev_unactive{
    float:left;
    background: #C0C0C0 url("../Images/icons2/prev4_gimp60.png") no-repeat left top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 8px 0px 16px;
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_next2_active{
    float:left;
    background: #267BB1 url("../Images/icons2/next3_gimp60.png") no-repeat right top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 24px 0px 8px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_next2_active:hover
{
    color: #fff;
}
a.button_prev2_active{
    float:left;
    background: #267BB1 url("../Images/icons2/prev3_gimp60.png") no-repeat left top;
    color: White;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 8px 0px 24px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
button.button_prev2_active{
    float:left;
    background: #267BB1 url("../Images/icons2/prev3_gimp60.png") no-repeat left top;
    color: White;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 4px 8px 0px 24px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_prev2_active:hover
{
    color: #fff;
}
a.button_prev2_unactive:hover
{
    /*text-decoration: underline !important;*/
    color: #fff;
}
a.button_next2_unactive{
    float:left;
    background: #C0C0C0 url("../Images/icons2/next3_gimp60.png") no-repeat right top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 2px 24px 0px 8px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}
a.button_prev2_unactive{
    float:left;
    background: #C0C0C0 url("../Images/icons2/prev3_gimp60.png") no-repeat left top;
	height: 22px;
	display:block;
	color: #FFFFFF;
	padding: 2px 8px 0px 24px; 
	text-decoration: none;
	margin: 1px 4px 0px 0px;
}

div.filter-content {
    margin: 15px 0px 25px 0px; 
    height: 25px;
}

div.filter-content-input-part {
    float: left; 
    text-align:right; 
    width: 70%;
}

div.filter-text {
    float: left; 
    width: 25px; 
    height: 25px; 
    margin: 10px 0px 0px 0px;
}